.pointer {
    cursor:pointer
}

footer {
    position: fixed;
    bottom: 0;
    height: 70px;
    background-color: #dddddd;
    width: 100%;
    padding: 5px 5px 5px 30px;
}

#form {
    width:100%;
    max-width: 400px;
    margin: auto;
    padding: 15px;

}

.bg-orange:hover {
    background-color: #FF6700;
}
.bg-orange {
    background-color: #FC9001;
}

.bg-success{
    /*background-color: #47a72a;*/
    /*background-color: #5bae33;*/
    /*border-color: #28a745;*/
    background: linear-gradient(to bottom, #5bae33 0%, #4ab73f 100%);
    background-image: linear-gradient(rgb(91, 174, 51) 0%, rgb(74, 183, 63) 100%);
}


.btn-success {
    color:white;
    background: linear-gradient(to bottom, #5bae33 0%, #4ab73f 100%);
    background-image: linear-gradient(rgb(91, 174, 51) 0%, rgb(74, 183, 63) 100%);
    /*background-color: #5bae32;*/
}

.btn-primary {
    color:white;
    background-color: #3296E4;
}

.bg-dark-green {

    /*background 100% opacity*/
    background: rgba(18, 91, 0, 1);
}

.invalid-feedback {
    background: white;
    padding: 2px;
}

.text-muted a {
    color: #6c757d!important
}



